Old 16th July 2011, 02:03   #1
billip62
Junior Member
 
Join Date: Jul 2011
Posts: 2
10 year old AVS no longer renders

I made an avs 10ish years ago and I recently downloaded it for giggles. Unfortunately, the superscope no longer renders! I had it running within the last couple years, but has something changed in the code compatibility? The avs is 'Wacked and Superscope', can someone give me a hand?
billip62 is offline   Reply With Quote
Old 16th July 2011, 12:48   #2
Warrior of the Light
Forum King
 
Warrior of the Light's Avatar
 
Join Date: Aug 2002
Location: The Netherlands
Posts: 4,073
Read it all here

Jesus loves you [yes, you] so much, he even died for you so that you will not need to die, but live forever
Warrior of the Light is offline   Reply With Quote
Old 16th July 2011, 19:31   #3
billip62
Junior Member
 
Join Date: Jul 2011
Posts: 2
Thanks, version 5.58 did the trick!
billip62 is offline   Reply With Quote
Reply
Go Back   Winamp & Shoutcast Forums > Visualizations > AVS

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump